/*--------------------------------------------------------------
# FAQ SECTION
--------------------------------------------------------------*/
.relative {
	position: relative;
	width: 237px;
	/* height: 94px; */
}

.album .card-body {
    min-height: 158px;
}

.upper-image {
	transition: opacity 1s;
	opacity: 0;
	position: absolute;
	top: 3px;
	left: 0;
	width: 237px;
	height: 93px;
	vertical-align: top;
	right: 0;
}

.rightfixed:hover .upper-image{
  opacity: 1;
  display:block !important;
}
.rightfixed:hover .lower-image{
  opacity: 0;

}

.bdetailimg {
    max-width: 75%;
    height: auto;
    margin-left: auto;
    margin-right: auto;
    display: block;
}

img,
svg {
	vertical-align: middle;
	max-width: 100%;
	height: auto;
}

.faq1sec {
	padding-top: 30px;
	padding-bottom: 30px;
}

.ppsection {
	padding-top: 35px;
	padding-bottom: 20px;
}

.tcsection {
	padding-top: 35px;
	padding-bottom: 20px;
}
.imgcnt {
	height: 214px;
	overflow: hidden;
	position: relative;
	border-radius:8px;
}
.overlay {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: rgba(0,0,0,0.6);
	opacity: 0;
	transition: all 1s;
	-webkit-transition: all 1s;
	text-align: center;
}
.overlay img {
	margin: 0 auto;
	margin-top: 65px;
}
.card:hover .overlay
{
	opacity: 1;
}
.headbg-section {
	background: url(../../images/faqbg.png) no-repeat;
	position: relative;
	margin-bottom: 50px;
	background-repeat: no-repeat;
	background-position: center bottom;
	min-height: 317px;
}

.mainheading {
	max-width: 634px;
	/* height: 236px; */
	color: var(--white, #FFF);
	font-family: DM Sans;
	font-size: 58px;
	font-style: normal;
	font-weight: 700;
	line-height: 108.2%;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	display: block;
	/* padding-top: 208px; */
	margin-left: ;
	margin-top: 140px;
}

.Became-a-Channel-Partner-section .mainheading {
	max-width: inherit;
	margin-top: 140px;
}
.quehead {
	color: #000;
	font-family: DM Sans;
	font-size: 24px;
	font-style: normal;
	font-weight: 700;
	line-height: 34px;
	padding-top: 25px;
	padding-bottom: 25px;
}

.accordion1 {
	--bs-accordion-color: var(--bs-body-color);
	--bs-accordion-btn-padding-x: 1.25rem;
	--bs-accordion-btn-padding-y: 1rem;
	--bs-accordion-body-padding-x: 1.25rem;
	--bs-accordion-body-padding-y: 1rem;
	--bs-accordion-active-color: var(--bs-primary-text-emphasis);

}

.que1txt {
	color: var(--primary-blue, #005FA9);
	font-family: DM Sans;
	font-size: 18px;
	font-style: normal;
	font-weight: 700;
	line-height: 30px;
	max-width: 100%;
}

.que1ans {
	color: var(--gray, #364B5B);
	font-family: DM Sans;
	font-size: 18px;
	font-style: normal;
	font-weight: 400;
	line-height: 30px;
	max-width: 100%;
}

.acc-box {
	background: var(--offwhite, #F4F9FC);
	margin-top: 30px;
}

.generalque {
	color: #000;
	font-family: DM Sans;
	font-size: 24px;
	font-style: normal;
	font-weight: 700;
	line-height: 34px;
	padding-top: 50px;
	padding-bottom: 30px;
}

.RRpolicy {
	color: #000;
	font-family: DM Sans;
	font-size: 24px;
	font-style: normal;
	font-weight: 700;
	line-height: 34px;
	padding-top: 50px;
	padding-bottom: 30px;
}

.faqlastcon {
	padding-bottom: 100px;
}

.maindetail .container {
	max-width: 1100px;
}

.active > .page-link, .page-link.active {
	background-color: #005FA9;
	border-color: transparent;
}
.btn:hover {
	color: #fff;
	background-color: #005FA9;
	border-color: #005FA9;
}
@media only screen and (max-width: 767px) {
.ppcontain {
	padding: 30px 10px !important;
}	
	.mainheading {
 
	font-size: 42px;
 
}
	

	.generalque,
	.RRpolicy,
	.quehead {
		text-align: center;
	}

	.ansprivacypolicy {
		margin-top: 25px;
	}
	.blgheading {
		font-size: 25px !important;
		margin-top: 20px;
	}
	.sm {
		margin-right: auto !important;
		margin-left: auto !important;
	}
	.blogitem {
		display: block !important;
	}

	.bcpheading {
		padding: 20px 20px;
	}
	.subinline {
		margin: 20px;
		max-width: 200px;
	}
	.blgdetailtxt {
		font-size: 22px !important;
	}
	.blgcard {
		
		padding: 18px 5px;
	}
	.precon{
		font-size: 16px !important;
	}
	.subinline {
		max-width: 378px;
		font-size: 13px;
		display: flex;
		width: 100%;
	}
}


/*--------------------------------------------------------------
# Privacy Policy SECTION  // # Terms and condition
--------------------------------------------------------------*/
.paddingp {
	padding: 30px 30px;
	font-size: 18px;
}
ul.ansprivacypolicy {
	padding-left: 0;
}

.ansprivacypolicy ul li {
	list-style: none;
	display: flex;
}
.ansprivacypolicy ul li::before {
	content: url("../../images/tapku.png");
	margin-right: 20px;
	padding-left: 0;
	display: inline-block;
}


.ansprivacypolicy2.ul li::before {
	content: url("../../images/tapku.png");
	margin-right: 20px;
	padding-left: 0;
	display: inline-block;
}
.qusprivacypolicy {
	color: var(--primary-blue, #005FA9);
	font-family: DM Sans;
	font-size: 24px;
	font-style: normal;
	font-weight: 700;
	line-height: 34px;
	max-width: 674px;
}
h3.qusprivacypolicy {
	opacity: 1;
}

.ansprivacypolicy, .ppcontain p, .ppcontain {
    color: var(--dark, #0E1E2A);
    font-family: DM Sans;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 30px;
    word-wrap: break-word;
} 
.ppcontain p, .lightfont, .lightfont p, .lightfont {
	opacity: 0.7;
} 
.ppcontain a,.ppcontain a:hover,.ppcontain a:focus{
	color:#005FA9; 
}
.line-pp {
	background: #CED9E1;
	height: 1px;
}

.ppcontain {
	padding: 30px 30px;
}

.ppbox {
	padding-bottom: 80px;
}


/*--------------------------------------------------------------
# Became a Channel Partner
--------------------------------------------------------------*/


.Became-a-Channel-Partner-section {
	background: url(../../images/faqbg.png) no-repeat;
	position: relative;
	margin-bottom: 50px;
	background-repeat: no-repeat;
	background-position: center bottom;
	min-height: 317px;
}

.bcpheading {
	color: var(--primary-blue, #005FA9);
	text-align: center;
	font-family: DM Sans;
	font-size: 38px;
	font-style: normal;
	font-weight: 700;
	line-height: 50px;
	max-width: 980px;
	margin-left: auto;
	margin-right: auto;
	display: block;
	padding-top: 55px;
	padding-bottom: 70px;
}

.inputtxt {
	flex: 1 0 0;
	color: var(--gray, #364B5B);
	font-feature-settings: 'ss03' on, 'ss02' on;
	font-family: DM Sans;
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	line-height: 18px;
	border-radius: 8px;
	border: 1px solid var(--border, #CED9E1);
	background: var(--white, #FFF);
}

.frmbox {
	padding: 10px 24px;
}

.fullform {
	margin-top: 50px;
}

.bcpimg {
	margin-top: 50px;

}

.addbg-img {
	background: url(../../images/addbg.png);
	max-width: 330px;
	height: auto;
}

.contactbg-img {
	background: url(../../images/contactbg.png);
	max-width: 330px;
	height: auto;
}

.imgheandingtxt {
	color: var(--gray, #364B5B);
	font-family: DM Sans;
	font-size: 18px;
	font-style: normal;
	font-weight: 400;
	line-height: 24px;
	padding-top: 40px;
}

.imgsubtxt {
	color: var(--dark, #0E1E2A);
	font-family: DM Sans;
	font-size: 20px;
	font-style: normal;
	font-weight: 700;
	line-height: 28px;
	max-width: 200px;
}

.addimg-txt {
	padding-left: 20px;
	max-width: 212px;
}

.contactimg-txt {
	padding-left: 20px;
}

.twoblog {
	padding-top: 15%;
	padding-bottom: 20%;
}


.addtxt {
	color: var(--white, #FFF);
	font-family: DM Sans;
	font-size: 38px;
	font-style: normal;
	font-weight: 700;
	line-height: 50px;
}

.phontxt {
	color: var(--white, #FFF);
	font-family: DM Sans;
	font-size: 38px;
	font-style: normal;
	font-weight: 700;
	line-height: 50px;
}

.imgincontain {
	padding: 86px 82px;
}

.blogitem {
	display: flex;
}

.rightfixed a
{
	  transition: opacity 1s ease-out;
}	
.rightfixed:hover .shw {
	display: none !important;
	opacity: 0; 
}

.rightfixed:hover .hid {
	display: block !important;
	opacity: 1;
}

.hid {
	display: none !important;
 	  opacity: 0;    
}

/*--------------------------------------------------------------
# ------------BLOG PAGE-----------------------------
--------------------------------------------------------------*/
.subinline .subtxt1 {
	display: inline-block;
	padding: 10px;
}

.blgheading {
	color: var(--primary-blue, #005FA9);
	font-family: DM Sans;
	font-size: 36px;
	font-style: normal;
	font-weight: 700;
	line-height: 50px;
}

.blgtxt1 {
	color: var(--dark, #192B29);
	font-family: DM Sans;
	font-size: 18px;
	font-style: normal;
	font-weight: 400;
	line-height: 30px;

}

.rmbuton {
	border-radius: 8px;
	border: 1px solid var(--primary-blue, #005FA9);
	color: var(--primary-blue, #005FA9);
	font-feature-settings: 'ss03' on, 'ss02' on;
	font-family: DM Sans;
	font-size: 16px;
	font-style: normal;
	font-weight: 700;
	line-height: 18px;
}

.blgimg1 {

	height: 100%;
	border-radius: 15px;
	background: lightgray 50% / cover no-repeat;
}

.blgcontain {
	padding-top: 50px;
}

.album {
	margin-bottom: 40px;
}

.lcen {
	padding-left: 30px;
}

.card-text {
	color: var(--primary-blue, #005FA9);
	font-family: DM Sans;
	font-size: 21px;
	font-style: normal;
	font-weight: 700;
	line-height: 28px;
}

.card.shadow-sm {
	border-radius: 8px;
	border: 1px solid var(--border, #CED9E1);
	background: var(--white, #FFF);
	padding: 10px;
	position: relative;
	cursor: pointer;
	margin-left: 15px;
	margin-right: 15px;
	margin-bottom: 50px;
}

.blgpic {
	border-radius: 8px;

}

.page-item {
	padding: 12px 10px;

}

.page-link {
	border-radius: 6px;
	background: var(--offwhite, #F4F9FC);
}

.pagination1 {
	--bs-pagination-color: var(--bs-link-color);
	--bs-pagination-active-color: #fff;
	--bs-pagination-active-bg: #0d6efd;
	display: flex;
	padding-left: 0;
	list-style: none;
}

.page-link {
	border-radius: 6px;
	background:   #F4F9FC;
	font-family: DM Sans;
	font-style: normal;
	font-weight: 600;
	line-height: 30px;
	color: #005FA9;
}

.pagi-item {
	padding-bottom: 70px;
}
.dtblg {
	color: var(--gray, #364B5B);
	font-family: DM Sans;
	font-size: 14px;
	font-style: normal;
	font-weight: 400;
	line-height: 24px;
}



/*--------------------------------------------------------------
# ------------BLOG-DETAIL-PAGE-----------------------------
--------------------------------------------------------------*/

.Blog-detail-section {
	background: url(../../images/blogdetail-headbg.png) no-repeat;
	position: relative;
	margin-bottom: 50px;
	background-repeat: no-repeat;
	background-position: center bottom;
	min-height: 452px;
}

.blgdetailtxt {
	color: var(--white, #FFF);
	margin-left: auto;
	margin-right: auto;
	display: block;
	margin-top: 140px;
	text-align: center;
	font-family: DM Sans;
	font-size: 53px;
	font-style: normal;
	font-weight: 700;
	line-height: 66px;
}

.maindetail {
	margin-top: -180px;
}
.rightdiv {
	text-align: right;
}
.subinline {
	margin-top: 40px;
}
.nb {
	text-decoration: underline;
}
.mainpoint {
	color: var(--dark, #0E1E2A);
	font-family: DM Sans;
	font-size: 24px;
	font-style: normal;
	font-weight: 700;
	line-height: 34px;
	padding-top: 30px;
	padding-bottom: 20px;
}

.pointdetail {
	color: var(--gray, #364B5B);
	font-family: DM Sans;
	font-size: 18px;
	font-style: normal;
	font-weight: 400;
	line-height: 30px;
}


.blockquote {
	padding: 60px 80px 40px;
	position: relative;
}

.blktxt {
	color: #000;
	font-family: DM Sans;
	font-size: 22px;
	font-style: normal;
	font-weight: 700;
	line-height: 34px;
	margin-left: 30px;
}


.otro-blockquote {
	font-size: 1.4em;
	
	border-left: 8px solid #78C0A8;
	line-height: 1.6;
	font-weight: 700;
	max-width: 855px;
}
.hrlink, .hrlink:hover, .hrlink:focus {
	color:   #005FA9;
}
.hrhed {
	color: var(--gray, #364B5B);
	font-family: DM Sans;
	font-size: 18px;
	font-style: normal;
	font-weight: 400;
	line-height: 30px;
	max-width: 200px;
	width: 100%;
	float: right;
}
.lflink {
	float: left;
	margin-left: -40px;
}
.shartxt {
	color: var(--dark-gray, #868686);
	font-family: DM Sans;
	font-size: 18px;
	font-style: normal;
	font-weight: 400;
	line-height: 30px;
}
.ss-section {
	padding-top: 30px;
	padding-bottom: 60px;
}
.hrlne {
	background: #D3D3D3;
	height: 1px;
}
.pretxt {
	color: var(--gray, #364B5B);
	font-family: DM Sans;
	font-size: 14px;
	font-style: normal;
	font-weight: 400;
	line-height: 24px;
}
.precon {
	color: var(--primary-blue, #005FA9);
	font-family: DM Sans;
	font-size: 18px;
	font-style: normal;
	font-weight: 700;
	line-height: 22px;
	max-width: 350px;
}
 .rightdiv img {
	margin-left: 30px;
}
.leftdiv img {
	margin-right: 30px;
}
.main-next-txt { 
	margin-left: auto;	
}
.blgcard{
	display: flex;
}
.mrgtop {
	margin-top: 60px;
}